// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "沒有找到需要更新的 Apple Intermediate Codec 版本。";
"ERROR_QTVER" = "此軟體需要 QuickTime 7.0 或以上版本。";
"ERROR_BOOTVOL" = "請務必將此軟體安裝在啟動卷宗上。";